close
close

Confirmo minhas dados para continuar

close

Ótimo, sua loja vai adorar! O seu produto foi adiciono ao seu carrinho com sucesso

Use of Cookie Warning - (European privacy directive)

módulo Use of Cookie Warning - (European privacy directive)

desenvolvido pela Community developer
(3 votos)
5 estrelas
2
4 estrelas
0
3 estrelas
0
2 estrelas
0
1 estrela  
1

A classificação média inclui todas as análises dos últimos seis meses.

  • PrestaShop
    1.6.0.4 - 1.6.0.8
module - Jurídico - Use of Cookie Warning - (European privacy directive) - 1
module - Jurídico - Use of Cookie Warning - (European privacy directive) - 2
module - Jurídico - Use of Cookie Warning - (European privacy directive) - 3

Apresentação

This light module create a small warning banner at the top or at the bottom of your webpage. This banner inform the user your are using cookies on your website. 

O que este módulo oferece

  • This module complies with the European Cookie Law
  • This module can be customized (text, link, position of the banner)

Características

  • The banner is displayed once
  • Button to hide the banner
  • Easy CSS customization

Geralmente comprados juntos

Adicione "Use of Cookie Warning - (European privacy directive)" ao seu carrinho junto com:

  • Melhore a taxa de fechamento em mais de 15% graças aos e-mails de lembrete de carrinhos abandonados e ofereça inclusive desconto para incentivar ainda mais o cliente a fechar!

    $13499
  • Take advantage of the PriceMinister audience with its 2 million visitors a year and its 20 million subscribed members and boost your sales with your super PriceMinister store.

    $22499

Suporte e atualizações

Você dispõe automaticamente de 3 meses de suporte para esse produto.

Durante 90 dias após a compra, você desfruta do suporte técnico e funcional, além de ter acesso às atualizações disponibilizadas para esse produto.

sobre o desenvolvedor

Community developer

Alguma pergunta?
Precisa de ajuda?

O colaborador responde às suas perguntas em:
fr en

$4499

Vantagens:

  • Compatibilidade v1.6.0.4 - v1.6.0.8

  • versões 1.0 (2014-07-18)

  • Disponível em en fr

Alguma pergunta? Entre em contato com o desenvolvedor!
O colaborador responde às suas perguntas em:

fr en